<webobject name = "Wrapper">

	<webobject name="EcolesDoctorales">
		<wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewColumn label = "Nom de l'école doctorale" />
		</wo:CktlAjaxSimpleTableViewHeader>
		<wo:CktlAjaxSimpleTableViewBody>
			<td><webobject name="NomEcoleDoctorale" /></td>
		</wo:CktlAjaxSimpleTableViewBody>
	</webobject>

	<br/>

	<webobject name="Parametres">
		<wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewColumn label = "Paramètres de l'école doctorale sélectionnée" />
			<wo:CktlAjaxSimpleTableViewColumn label = "Valeur" />
		</wo:CktlAjaxSimpleTableViewHeader>
		<wo:CktlAjaxSimpleTableViewBody>
			<td><webobject name="NomParametre" /></td>
			<td><webobject name="ValeurParametre" /></td>
		</wo:CktlAjaxSimpleTableViewBody>
		<wo:CktlAjaxSimpleTableViewToolbar>
			<webobject name = "ModifierParametre" />
		</wo:CktlAjaxSimpleTableViewToolbar>
	</webobject>
	
	<webobject name="ModifierParametreWindow">
		<webobject name="FormModifierParametre">
			<div class = "box">
				<div class = "boxTitre"><webobject name="NomEcoleDoctoraleSelectionnee" /></div>
				<br/>
				<div>
					<label for="parametre"><webobject name="NomParametreAModifier" /></label>
					<webobject name="ConditionTypeParametre">
						<webobject name= "TextFieldNumber" />
					</webobject>
					<wo:else>
						<webobject name= "TextFieldText" />
					</wo:else>
					<br/><br/>
				</div>
				<div>
					<webobject name= "BoutonValider" />
					<webobject name= "BoutonAnnuler" />
				</div>
				<br/>
			</div>
		</webobject>
	</webobject>
	
</webobject>